/********************
MENU
*********************/

/* hack for Internet Explorer */
* html div#menu_horiz {
   /* hide ie/mac \*/
   height: 1%;
   /* end hide */
}

/* 
background-color for the entire menu row, 
covering 100% of the width and text center-aligned 
*/
div#menu_horiz {
background:url(../uploads/images/template/menu_base.png) left top no-repeat;
   width: 100%;
   margin: 0;
height:31px;
text-transform:uppercase;
font-weight:bold;
}

/* 
the menu ul box has top and left border, 
right border is provided by the li elements 
*/
div#menu_horiz ul {
   margin: 0;
   padding: 0;
margin-left:5px;
margin-right:5px;
height:31px;
background:url(../uploads/images/template/menu.png) bottom center repeat-x;
}


/* menu list items */
div#menu_horiz li {
   float: left; /* makes the list horizontal */
   list-style: none; /* hides the list bullet */ 
   margin: 0 ;
}


/* the links, that is each list item */
div#menu_horiz a {
   padding: 0.8em 1em 0.8em 1.4em;
   margin: 0; /* margin outside each list item box */
   text-decoration: none; /* no underline for links */
    color: #fff;
   display: block; /* IE has problems with this, fixed above */
}


/* hover state for links */
div#menu_horiz li a:hover {
background:url(../uploads/images/template/menu_a.png) 1px center repeat-x;
padding:0.8em 1em 0.8em 1.4em
}
div#menu_horiz a.activeparent:hover {
  
background:url(../uploads/images/template/menu_a.png) 1px center repeat-x;
   color: #fff;
}

/* active parent, that is the first-level parent of a child page that is the current page */
div#menu_horiz li.activeparent a {

background:url(../uploads/images/template/menu_a.png) 1px center repeat-x;
   color: #fff;
}

div#menu_horiz h3 {
   padding:0.8em 1em 0.7em 1.4em;
   margin: 0; /* margin outside each list item box */
   text-decoration: none; /* no underline for links */
   color: #fff;
background:url(../uploads/images/template/menu_a.png) bottom center repeat-x;
   display: block; /* IE has problems with this, fixed above */
   font-size: 1em;                           /* instead of the normal font size for <h3> */
}
